html, body {
  font-family: 'Roboto', sans-serif;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

sup {
  font-weight: 400;
}

p {
  line-height: 2.25rem;
  line-height: 36px;
  font-size: 17px;
  font-weight: 300;
}

small {
  font-size: .75em;
}

em {
  font-style: italic;
}

p, ul, ol {
  margin-bottom: 25px;
}

a, a:visited {
  text-decoration: none;
  color: #840035;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a:hover {
  color: black;
}

.button, .button:visited {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  display: inline-block;
  background-color: #840035;
  color: white;
  padding: 10px 20px;
  letter-spacing: 2px;
  font-size: 14px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  margin-top: 25px;
}

.button:hover {
  background-color: black;
  color: white;
}

/* UTILITY CLASSES */

.grid {
  max-width: 1180px;
  margin: 0 auto;
  padding: 75px 25px;
}

.skinny {
  max-width: 960px;
}

.flex {
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.align-items-center {
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.align-left {
  text-align: left;
}

.third {
  width: 33.3333%;
}

.half {
  width: 50%;
}

.opacity {
  opacity: .3;
}

/* HEADNIGS */

h1, h2, h3, h4, h5 h6 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 800;
}

h1 {
  font-family: 'Elsie', cursive;
  letter-spacing: 5px;
  font-size: 45px;
  line-height: 4rem;
  text-shadow: 5px -3px 0px #eee;
  color: black;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

h2 {
  font-size: 32px;
  letter-spacing: 7px;
  text-shadow: 2px 3px 0px #aaa;
  margin-bottom: 50px;
}

h3 {
    font-family: 'Elsie', cursive;
    letter-spacing: 2px;
    font-size: 20px;
    color: #555;
    margin-bottom: 15px;
    line-height: 2rem;
}

h4 {
    line-height: 1.5rem;
    letter-spacing: 2px;
}

/* LISTS */

ul li {
    display: inline-block;
    margin: 5px;
    font-size: 15px;
    color: #840035;
}

/* HEADER */

header {
  z-index: 999;
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
}

header .grid {
  padding: 25px;
  -webkit-justify-content: center;
  justify-content: center;
}

header img {
  display: block;
  margin: 0 auto;
  max-width: 250px;
  width: 100%;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

/* BIO */

.bio .grid {
  padding-top: 0;
}

.bio p:last-of-type {
  margin-bottom: 0;
}

/* SKILLS */

.skills {
  background-color: #f9f9f9;
}

.skills .flex .unit {
  padding: 0px 25px;
}

.skills p {
  margin-bottom: 0px;
}

/* SKILLS II */

.skillsII {
  background-color: #eee;
}

.skillsII .flex {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.skillsII .unit {
  padding: 20px;
  box-sizing: border-box;
}

.skillsII .fab {
  font-weight: 100;
}

.skillsII p {
  font-size: 16px;
}

.skillsII a {
  font-weight: 400;
}

/* EXPERIENCE */
.experience {
    background-color: #840035;
    color: white;
}

.experience .unit {
  padding: 20px;
  box-sizing: border-box;
}

.experience h2 {
  color: white;
  text-shadow: 2px 3px 0px #000;
}

.experience p:first-of-type {
  text-transform: uppercase;
  letter-spacing: 5px;
  background-color: rgba(255,255,255,.25);
  display: inline-block;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.25rem;
}

.experience h4 + p {
  font-size: 15px;
  line-height: 1.5rem;
  margin: 15px 0;
  font-weight: 400;
  border-bottom: 1px solid rgba(255,255,255,.1);
  padding-bottom: 15px;
}

.experience p:last-of-type {
  font-size: 13px;
  line-height: 1.25rem;
  margin-bottom: 0;
}

/* FEATURED WORK */

.featured-work .unit {
  padding: 20px;
  box-sizing: border-box;
}

.featured-work img {
  max-width: 100%;
  margin: auto;
  display: block;
  background-color: #ccc;
  border-radius: 10px 10px 0 0;
}

.featured-work p:first-of-type {
  background-color: #f1f1f1;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 400;
  line-height: 1.25rem;
}

.featured-work .links {
  line-height: 1.75rem;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 0;
}

.featured-work .links i {
  color: #ccc;
}

/* CONTACT */

.contact {
  background: url(../images/funky-lines.png);
  background-repeat: repeat;
}

.contact-form {
  max-width: 600px;
  margin: auto;
}

/* BACK TO TOP */

.top_page {
  position: fixed;
  right: 0;
  bottom: 75px;
}

.top_page .scrollToTop, .top_page .scrollToTop:visited {
  color: #840035;
  opacity: 0;
  display: block;
  background-color: rgba(255,255,255,.5);
  padding: 10px 15px;
}

.top_page .scrollToTop:hover {
  color: black;
}

.top_page .scrollToTop.cd-is-visible, .top_page .scrollToTop.cd-fade-out {
  opacity: 1;
}

.top_page .scrollToTop .btt-icon {
  display: block;
  font-size: 2em;
  margin-bottom: 5px;
}

.top_page .scrollToTop .btt-text {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
}

/* COPYRIGHT */

.copyright {
  background-color: black;
  padding: 10px 20px;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.copyright p {
  margin-bottom: 0;
  color: white;
  font-size: .85em;
}

.copyright a {
  color: white;
  border-bottom: 1px dotted white;
  padding-bottom: 2px;
  border-radius: 3px;
}

.copyright a:hover {
  color: white;
  opacity: .5;
}

/* MINIMIZE */
.minimize {
    box-shadow: 5px 0px 5px #ddd;
}

.minimize h1 {
  font-size: 25px;
  line-height: 2rem;
}

.minimize img {
  max-width: 100px;
}

.mobile-only {
  display: none;
}

@media (max-width: 767px) {
  h1 {
    font-size: 25px;
    line-height: 2rem;
  }

  header img {
    max-width: 100px;
  }

  .skillsII .third {
    width: 50%;
  }

  .featured-work .flex, .experience .flex {
    display: block;
  }

  .featured-work .third, .experience .third, .featured-work .half {
    width: 100%;
  }
}

@media (max-width: 567px) {
  .mobile-only {
    display: block;
  }

  .desktop {
    display: none;
  }

  h1, .minimize h1 {
      font-size: 18px;
      line-height: 1.5rem;
  }

  header img, .minimize img {
    max-width: 75px;
  }

  .skills .flex {
    display: block;
  }

  .skills .flex .unit {
    padding: 0;
  }

  .skills .half, .skillsII .third {
    width: 100%;
  }

  .skills .align-right, .skills .align-left {
    text-align: inherit;
  }

  .skills .align-right ul, .skills .align-left ul {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .skills .align-right ul {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .skillsII .unit {
    padding: 0 20px;
    padding-bottom: 20px;
  }

  .skillsII .unit:last-of-type {
    padding-bottom: 0;
  }

  .copyright.flex {
    text-align: center;
    display: block;
  }

	main .animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

}

@media (max-width: 320px) {
  h1, .minimize h1 {
      font-size: 15px;
  }
}
